.pix-wrapper-bande-services {
  position: relative;
  z-index: 1;
}

.pix-wrapper-bande-services-inner {
  background: linear-gradient(to bottom, #0B2231, #153346, #0B2231);
  width: 90%;
  max-width: 900px;
  margin: 0 auto;
  overflow: hidden;
  border-radius: var(--pix-radius-s);

  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%) translateY(-50%);
}

.pix-wrapper-bande-services-inner .pix-service {
  text-align: center;
  color: #FBDF95;
  padding: 1.25em 1em 1em;
  font-size: 20px;
}

.pix-wrapper-bande-services-inner .pix-service-inner {
  max-width: 300px;
  margin: 0 auto;

  display: flex;
  flex-direction: column;
  justify-content: center;
  align-self: center;
}

.pix-wrapper-bande-services-inner .pix-wrapper-service-icone img {
  vertical-align: top;
  width: 4em;
}

.pix-wrapper-bande-services-inner .pix-service h3 {
  font-family: "Cormorant Garamond", serif;
  color: #FBDF95;
  font-weight: 400;
  font-size: 1.2em;
  margin: 0;
  margin-top: 0.4em;
  text-transform: none;
}

@media (max-width: 1400px) {
  .pix-wrapper-bande-services-inner .pix-service  {
    font-size: 18px;
  }
  .pix-wrapper-bande-services-inner .pix-wrapper-service-icone img {
    width: 3.5em;
  }

  .pix-wrapper-bande-services-inner {
    max-width: 700px;
  }
}


@media (max-width: 1000px) {
  .pix-wrapper-bande-services-inner .pix-service  {
    font-size: 16px;
    padding: 1em 1em 0.75em;
  }
  .pix-wrapper-bande-services-inner .pix-wrapper-service-icone img {
    width: 3em;
  }

  .pix-wrapper-bande-services-inner {
    max-width: 600px;
  }
}

